
@font-face {
    font-family: 'ralewayregular';
    src: url('https://www.flexsin.com/include/raleway-regular-webfont.eot');
    src: url('https://www.flexsin.com/include/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.flexsin.com/include/raleway-regular-webfont.woff') format('woff'),
         url('https://www.flexsin.com/include/raleway-regular-webfont.ttf') format('truetype'),
         url('https://www.flexsin.com/include/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('https://www.flexsin.com/include/raleway-semibold-webfont.eot');
    src: url('https://www.flexsin.com/include/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.flexsin.com/include/raleway-semibold-webfont.woff') format('woff'),
         url('https://www.flexsin.com/include/raleway-semibold-webfont.ttf') format('truetype'),
         url('https://www.flexsin.com/include/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: "Lecker";
    src: url("https://www.flexsin.com/include/Lecker.eot");
}
@font-face {
    font-family: "Lecker";
    src: url("https://www.flexsin.com/include/Lecker.ttf") format("truetype");
}

@font-face {
    font-family: 'LucidaGrandeBold';
    src: url('https://www.flexsin.com/include/lucida_grande_bold-webfont.eot');
    src: url('https://www.flexsin.com/include/lucida_grande_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.flexsin.com/include/lucida_grande_bold-webfont.woff') format('woff'),
         url('https://www.flexsin.com/include/lucida_grande_bold-webfont.ttf') format('truetype'),
         url('https://www.flexsin.com/include/lucida_grande_bold-webfont.svg#LucidaGrandeBold') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('https://www.flexsin.com/include/lucida_grande-webfont.eot');
    src: url('https://www.flexsin.com/include/lucida_grande-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.flexsin.com/include/lucida_grande-webfont.woff') format('woff'),
         url('https://www.flexsin.com/include/lucida_grande-webfont.ttf') format('truetype'),
         url('https://www.flexsin.com/include/lucida_grande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'AccordAlternateBold';
    src: url('https://www.flexsin.com/include/accordaltbold-webfont.eot');
    src: url('https://www.flexsin.com/include/accordaltbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.flexsin.com/include/accordaltbold-webfont.woff') format('woff'),
         url('https://www.flexsin.com/include/accordaltbold-webfont.ttf') format('truetype'),
         url('https://www.flexsin.com/include/accordaltbold-webfont.svgz#AccordAlternateBold') format('svg'),
         url('https://www.flexsin.com/include/accordaltbold-webfont.svg#AccordAlternateBold') format('svg');
    font-weight: normal;
    font-style: normal;
	}	
@font-face {
    font-family: "Calibri";
    font-style: normal;
    font-weight: normal;
    src: url("https://www.flexsin.com/include/Calibri.eot?#iefix") format("embedded-opentype"), url("https://www.flexsin.com/include/Calibri.woff") format("woff"), url("https://www.flexsin.com/include/Calibri.ttf") format("truetype"), url("https://www.flexsin.com/include/Calibri.svg#Calibri") format("svg");
}
@font-face {
    font-family: "Calibri";
    font-style: normal;
    font-weight: bold;
    src: url("https://www.flexsin.com/include/CalibriBold.eot?#iefix") format("embedded-opentype"), url("https://www.flexsin.com/include/CalibriBold.woff") format("woff"), url("https://www.flexsin.com/include/CalibriBold.ttf") format("truetype"), url("https://www.flexsin.com/include/CalibriBold.svg#CalibriBold") format("svg");
}

.clr {clear:both;}
.reqProposal {position:fixed; top:180px; right:0; z-index:100;}
.mainCon {width:100%; height:100%;}
.headerCon {width:100%; height:112px; width:100%;}
.header {width:990px; margin:auto; padding:0 5px;}
.logo {float:left; padding:16px 0 13px 0;}
.logo a {display:block; /*width:270px; height:48px; background:url(https://www.flexsin.com/images/icons.png) no-repeat; text-decoration:none;*/}
h1 {padding-bottom:0px;}
.headerRight {/*width:385px; */ float:right;}
.callUs {float:left; width:206px; height:31px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -292px 0; font-family:'ralewaysemibold'; font-size:16px; text-align:center; color:#1e4288; padding:4px 0 0 0;}
.callUs span {font-size-adjust:14px; color:#333;}
.reqBox {float:left; width:168px; height:35px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -499px 0; font-family:'ralewaysemibold'; font-size:16px; text-align:center;}
.reqBox a {color:#1e4288; display:block; padding:4px 0 0 0; height:31px; width:168px; text-decoration:none;}

.contBox {float:left; width:115px; height:35px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -385px -52px; font-family:'ralewaysemibold'; font-size:16px; text-align:center;}
.contBox a {color:#1e4288; display:block; padding:4px 0 0 0; height:31px; width:115px;}

.topBgIner {background:#f5f6f8 url(../images/top_bg.jpg) no-repeat center top; height:auto;} 

.tabCon {width:990px; margin:auto; position:relative; height:35px; background:url(https://www.flexsin.com/images/menu_bg.gif) repeat-x top; z-index:90;}
ul.tab{padding:0;margin:0;list-style:none;}
ul.tab > li{display:block;float:left;padding:0 2px 0 0;font-size:16px;font-family:'ralewaysemibold';background:url(https://www.flexsin.com/images/menu_sep.gif) no-repeat right top;}
ul.tab > li > a{display:block;float:left;color:#333333;}
ul.tab > li > a span{display:block;float:left;background:none;text-align:center;padding:6px 12px 0 12px;height:29px;cursor:pointer;}
ul.tab > li.about > a{background:url(https://www.flexsin.com/images/menu_fbg.gif) no-repeat left top;}
ul.tab > li.about > a:hover{background:url(https://www.flexsin.com/images/menu_fbg_ro.gif) no-repeat left top;}
ul.tab > li > a:hover{color:#333333;background:url(https://www.flexsin.com/images/menu_bg_ro.gif) repeat-x top;}
ul.tab > li.about.active > a{background:url(https://www.flexsin.com/images/menu_fbg.gif) no-repeat left top;}
ul.tab > li > a span big {display:inline-block; font-size:16px; /*background:url(../images/cure_line.png) no-repeat bottom;*/ padding:6px 2px 3px 2px;}
ul.tab > li.opLink > a span {padding:0 10px 0 10px;}

ul.tab > li.active > a {background:url(https://www.flexsin.com/images/menu_fbg_ro.gif) no-repeat left top;}
ul.tab > li.active > a {color:#333333;background:url(https://www.flexsin.com/images/menu_bg_ro.gif) repeat-x top;}
ul.tab > li.active > a span{background:url(https://www.flexsin.com/images/tab_aroow.gif) no-repeat bottom center;}

ul.tab li.pro a.select span, ul.tab li.pro a:hover span{background:none;}
ul.tab li.pro a:hover {background:none;}

ul.tab li.contact {background:none; padding:0; float:right;}
ul.tab li.contact a {background:url(https://www.flexsin.com/images/contact_menu_bg.gif) no-repeat; float:right; width:111px; height:31px; color:#fff; text-align:center; padding:6px 0 0 0; height:25px;}

/*.popupCon {width:990px; background:url(../images/banner_bg.jpg) repeat-x top; height:290px; position:absolute; top:35px; left:0; z-index:100000; display:none; color:#333;}*/
.popupCon{width:990px;background:#fff url(https://www.flexsin.com/images/top_bg.jpg) no-repeat center top; height:306px;position:absolute;top:35px;left:0;z-index:100000;display:none;color:#333;}
.aboutLinks {width:300px; float:left; padding:10px 0 0 10px;}
.aboutLinks span {font-size:14px; font-family:'ralewaysemibold'; padding:0 0 2px 0; color:#000;}
.aboutLinks span a {color:#000; font-size:14px;}
.aboutLinks span a:hover {color:#e14a25;}
.aboutLinks ul {padding:0 0 5px 0; margin:0; list-style:none;}
.aboutLinks ul li {display:block; background:url(https://www.flexsin.com/images/orange_aroww.gif) no-repeat 0 9px; font-family:'ralewayregular'; font-size:12px; padding:0 0 0 14px;}
.aboutLinks ul li a {color:#000; display:block; padding:5px 0; background:url(../images/about_link_sep.gif) no-repeat bottom left;}
.aboutLinks ul li a:hover {color:#e14a25;}
.aboutLinks ul li ul li {display:block; background:url(https://www.flexsin.com/images/gray_dot.gif) no-repeat 0 10px; font-family:'ralewayregular'; font-size:12px; padding:0 0 0 14px;}

.aboutLinks ul.techoLinks li {background:none; padding:0;}
.aboutLinks ul.techoLinks li img {vertical-align:middle; margin:0 2px 0 0;}

.aboutLinks ul li.dbLink a {padding:5px 0 3px 0; background:none;}
.aboutLinks ul li.dbLink small.sub {display:block; background:url(https://www.flexsin.com/images/about_link_sep.gif) no-repeat bottom left; padding-bottom:5px; font-size:11px; color:#666;}

.onlineHd {font-size:14px; font-family:'ralewaysemibold'; padding-bottom:5px; background:url(../images/about_link_sep.gif) no-repeat left bottom;}
.onlineHd span {color:#1e4288;}
.aboutImg {float:left; width:273px; padding:5px 0px 0 60px; background:url(https://www.flexsin.com/images/hiring-sep.jpg) left center no-repeat;}
.aboutImg img {vertical-align:bottom; margin-bottom:8px;}
.aboutImgInner {position:relative; width:305px; height:180px;}
.aboutImgBot {padding:8px 0 0 10px;}
.aboutImgBg {background:url(https://www.flexsin.com/images/about_img_bg.png) no-repeat; width:125px; height:62px; padding:5px; float:left; margin:5px 2px 0 0;}
.servicesLinkBox {float:left; width:250px; padding:5px 0 0 10px;}
.servicesLinkBox.last {width:200px;}
.servicesLinkBox span {display:block; font-size:14px; font-family:'ralewaysemibold'; padding:0 0 2px 0;}
.servicesLinkBox span a {color:#333;}
.servicesLinkBox span a:hover {color:#e14a25;}
.servicesLinkBox ul {padding:0 0 7px 0; margin:0; list-style:none;}
.servicesLinkBox ul li {display:block; background:url(https://www.flexsin.com/images/orange_aroww.gif) no-repeat 0 6px; font-family:'ralewayregular'; font-size:12px; padding:0 0 0 14px;}
.servicesLinkBox ul li a {color:#000; display:block; padding:3px 0; background:url(../images/about_link_sep.gif) no-repeat bottom left;}
.servicesLinkBox ul li a:hover {color:#e14a25;}
.pfpopupR {width:750px; float:right; background: url(https://www.flexsin.com/images/hiring-sep.jpg) no-repeat 50px center; padding: 15px 0px 0px 0; text-align:center;}
.clientCon {padding:0 0 0 40px;}
.clintBox {float:left; padding:35px 0 20px 0; position:relative; width:160px; height:76px;}
.ocTxt {width:160px; height:76px; position:absolute; left:0; top:35px; display:none;}
.pfImgBox {width:244px; height:104px; position:relative; float:left; padding:0 4px;}
.pfImgBox img {vertical-align:bottom; border:1px solid #e2e3e7;}
.pftxtBox {width:242px; height:72px; position:absolute; left:4px; top:0px; background:#3c3d49; color:#fff; text-align:center; font-size:18px; font-family:'LucidaGrandeBold'; display:none; padding:30px 0 0 0; cursor:pointer; text-transform:uppercase;}
.pftxtBox span {display:block; font-size:12px; color:#656675; padding-bottom:2px;}

.industryLinks {float:left; width:31%; padding:0 0 0 2%;}
.industryLinks ul {padding:0; margin:0; list-style:none;}
.industryLinks ul li {padding:13px 0 0 0;font-family:'ralewayregular';}
.industryLinks ul li a {display:block; width:100%; font-size:13px; color:#000;}
.industryLinks ul li a:hover {color:#e14a25;}
.industryLinks ul li a .icon {background:url(https://www.flexsin.com/images/ind_icon_bg.png) no-repeat; width:32px; height:33px; margin:0 10px 0 0; vertical-align:middle; display:inline-block; text-align:center; background-size:cover;}
.industryLinks ul li a img {width:18px; margin-top:8px;}
.industryLinks ul li a img.orange {display:none;}
.industryLinks ul li a:hover img.orange {display:inline-block;}
.industryLinks ul li a:hover img.gray {display:none;}
.industryLinks ul li a .line {display:inline-block; background:url(https://www.flexsin.com/images/about_link_sep.gif) no-repeat left bottom; padding:5px 0; min-width:120px;}
.solutionLinks {width:230px; float:left; padding:5px 0 0 10px;}
.solutionLinks ul{padding:0 0 5px 0;margin:0;list-style:none;}
.solutionLinks ul li{display:block; font-family:'ralewayregular'; font-size:12px;padding:7px 0;}
.solutionLinks ul li a span {color:#000; display:inline-block; padding:4px 0; background:url(https://www.flexsin.com/images/about_link_sep.gif) no-repeat bottom left;}
.solutionLinks ul li a:hover{color:#e14a25;}

.solutionLinks ul li a img {vertical-align:middle; margin:0 8px 1px 0;}
.solutionLinks ul li a .ro {display:none;}
.solutionLinks ul li a:hover .front {display:none;}
.solutionLinks ul li a:hover .ro {display:inline-block;}

.techLinksW {width:182px;}
.pfpopupL {width:230px;}
.aboutLinksOpWidth{width:225px;}
.ourProcessImg {float:left; width:273px; padding:5px 5px 0 0;}
.ourProcessImg img {vertical-align:bottom; margin-bottom:8px;}


.footerCon{background:#fff url(https://www.flexsin.com/images/home_banner_txture.jpg); width:100%;}
.footer {width:990px; margin:auto; padding:0 5px;}
.footerTop {padding:25px 0 13px 0; text-align:center; position:relative; border-bottom:1px solid #dcdcdc;}
.partnerText {position:absolute; top:8px;}
.nasscom{display:inline-block;background:url(https://www.flexsin.com/images/icons.png) no-repeat -538px -348px;width:100px;height:60px;margin:0 8px;}
.nasscom:hover{background:url(https://www.flexsin.com/images/icons.png) no-repeat -641px -348px;}
.adwords {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat 0 -125px; width:56px; height:60px; margin:0 8px;}
.ukas {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -57px -125px; width:93px; height:60px; margin:0 8px;}
.bestSearch {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -150px -186px; width:53px; height:60px; padding:0 10px 0 0px; margin:0 8px; border-right:1px solid #e1e1e1;}
.microPart {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -205px -125px; width:128px; height:60px; margin:0 8px;}
.phpMysql {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -334px -125px; width:72px; height:60px; margin:0 8px;}
.microNet {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -407px -125px; width:63px; height:60px; margin:0 8px;}
.drupal {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -38px -186px; width:54px; height:60px; margin:0 8px;}
.iphone {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -573px -125px; width:51px; height:60px; margin:0 8px;}
.android {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -625px -125px; width:68px; height:60px; margin:0 8px;}
.w3c {display:inline-block; background:url(https://www.flexsin.com/images/icons.png) no-repeat -513px -125px; width:59px; height:60px; margin:0 8px;}
/* hover Css */
.adwords:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat 0 -245px;}
.ukas:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -57px -245px;}
.bestSearch:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -150px -306px;}
.microPart:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -205px -245px;}
.phpMysql:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -334px -245px;}
.microNet:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -407px -245px;}
.drupal:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -38px -306px;}
.iphone:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -573px -245px;}
.android:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -625px -245px;}
.w3c:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -513px -245px;}
.footerLeft {width:177px; float:left; padding:15px 0 20px 0; font-size:16px; line-height:22px;}
.fooetrLinks {float:left; width:695px; text-align:center; padding:17px 0 35px 0; color:#585757; font-size:12px; font-family:"LucidaGrandeRegular";}
.fooetrLinks a {color:#5e5e5e; margin:0 3px;}
.fooetrLinks a:hover {color:#E14A25;}
.fooetrLinks span {display:block; font-size:11px; color:#666666; padding-top:7px;}
.footerRight {width:115px; float:right; padding:16px 0; font-size:14px; line-height:22px; text-align:center;}
.footFacebook {display:inline-block; width:21px; height:21px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -427px -378px; margin-right:2px; transition: 0.3s;}
.footIn {display:inline-block; width:21px; height:21px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -451px -378px; margin-right:2px; transition: 0.3s;}
.footTiwtter {display:inline-block; width:21px; height:21px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -475px -378px; margin-right:2px; transition: 0.3s;}
.footgplus {display:inline-block; width:21px; height:21px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -402px -378px; margin-right:2px; transition: 0.3s;}
.footpin {display:inline-block; width:21px; height:21px; background:url(https://www.flexsin.com/images/icons.png) no-repeat -378px -378px; margin-right:2px; transition: 0.3s;}
.footFacebook:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -427px -356px; transition: 0.3s;}
.footIn:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -451px -356px; transition: 0.3s;}
.footTiwtter:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -475px -356px; transition: 0.3s;}
.footgplus:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -402px -356px; transition: 0.3s;}
.footpin:hover {background:url(https://www.flexsin.com/images/icons.png) no-repeat -378px -356px; transition: 0.3s;}

.newsBox {width:100%; font-size:16px; line-height:22px;}
.newsBox a {color:#E34B26;}
.newsBox a:hover {color:#333;}
.newsBox:hover .newsDate {background:#E34B26; color:#FFF;}
.newsDate {background:#1E4288; color:#FFF; float:left; font-size:13px; line-height:18px; margin:15px 0 0 0; padding: 7px 0; text-align:center; width:75px;}
.newsDate span {display: block; font-size: 30px; font-weight: bold; padding:4px 0;}
.newsDet {font-size:15px; line-height:normal;}
.newsDet a {color:#666666;}
.newsDet h1 {font-size:30px; padding:0 0 5px 0; font-weight:700; font-family:"Roboto Condensed",sans-serif;}
.newsDet .date {color:#e14a25; margin-left:8px;}
.newsDet .cat {text-transform:uppercase; font-size:12px;}
.newsDet h1 a {color:#1b1b1b; text-decoration:none;}
.newsDet h1 a:hover {color:#1b1b1b;}
.blogDet p {font-family:"Roboto Condensed",sans-serif; font-size:17px; line-height:24px;}
/*.author {background:url(../images/authir_icon.gif) no-repeat 0 9px; float:left; color:#666666; font-size:15px; width:130px; padding:9px 0 0 16px;}*/
.commentN {background:url(../images/comment_icon.gif) no-repeat 0 9px; float:left; font-size:15px; padding:9px 0 0 19px; width:121px;}
.catego {background:url(../images/category_icon.gif) no-repeat 0 8px; float:left; font-size:15px; padding:9px 0 0 21px; width:290px;}
.commentN a, .catego a {color:#1e4288; text-decoration:none;}
.commentN a:hover, .catego a:hover {color:#333;}
.tags {background:#f5f5f5; padding:5px; border-bottom:1px solid #fff; color:#666; font-size:15px;}
.tags a {color:#e14a25; text-decoration:none; margin-left:4px;}
.tags a:hover {color:#333;}

h5 {background:url(https://www.flexsin.com/images/hd_line.gif) no-repeat left bottom; font-family: 'AccordAlternateBold',Arial,Helvetica,sans-serif; font-size: 20px; padding-bottom: 5px; margin:0;}
.rightLinkBox ul {background:#F8F8F8; display:block; list-style:none; margin:0; padding:5px;}
.rightLinkBox ul li {display:block; font-family:'LucidaGrandeRegular'; font-size:13px; padding:4px 0;}
.rightLinkBox ul li a {background:url(https://www.flexsin.com/images/gray_dot.gif) no-repeat 1px 6px; color:#666666; display:block; padding:0 0 0 12px; text-decoration:underline;}
.rightLinkBox ul li a:hover, .rightLinkBox ul li a.sel {background:url(https://www.flexsin.com/images/orange_dot.gif) no-repeat 1px 6px; color:#E14A25;}


ul.impotLinkOp {list-style:none; margin:0; padding:0 8px; font-family:'LucidaGrandeRegular';}
ul.impotLinkOp li {color: #666666; display: block; font-size: 13px; padding: 3px 0;}
ul.impotLinkOp li a {background: url(https://www.flexsin.com/images/impot_link_bg.gif) no-repeat left top; color: #666666; cursor: pointer; display: inline-block; line-height: 17px; padding: 0 0 0 15px; text-shadow: 1px 1px 1px #FFFFFF;}
ul.impotLinkOp li a span {background: url(https://www.flexsin.com/images/impot_link_bg.gif) no-repeat right top; display: inline-block; height: 20px; padding: 5px 10px 0 0;}
ul.impotLinkOp li a:hover {background: url(https://www.flexsin.com/images/impot_link_bg.gif) no-repeat left -25px; color: #FFFFFF; text-shadow: 1px 1px 1px #D23D0B;}
ul.impotLinkOp li a:hover span {background: url(https://www.flexsin.com/images/impot_link_bg.gif) no-repeat right -25px;}

.reqSmllNew {background:#fff; border:1px solid #e9e9e9; padding:10px; font-family:'LucidaGrandeRegular'; border-radius:3px;}
.fieldBox {display: block; font-size: 12px; padding: 5px 0 2px;}
.reqInputSmll {background:#f5f5f5; border: 1px solid #ececec; padding:6px; width: 210px; font-family: 'LucidaGrandeRegular'; font-size: 12px; margin-bottom:10px; vertical-align:top;}
.reqInputSelect {background:#f5f5f5; border: 1px solid #ececec; padding:5px; width: 225px; font-family: 'LucidaGrandeRegular'; font-size: 12px; margin-bottom:10px; vertical-align:top;}
.submit {background:url(../images/submit_btn_new.png) no-repeat 0 0; border:none; color:#4A6AA8; cursor:pointer; font-size:1px; height:32px; text-align:left; width:97px;}
.submit:hover {background:url(../images/submit_btn_new.png) no-repeat 0 -32px; color:#EC502A; font-size:1px;}
.captcha {background:#F6F6F6; color:#727272; display:inline-block; font-family:Calibri,Arial,sans-serif; font-size: 17px; height: 25px;  padding: 1px 4px 0; vertical-align: bottom; width: 59px;}
.capInput {background:#FFFFFF; border:1px solid #D4D4D4; margin-top:5px; padding:4px; width:70px; font-family: 'LucidaGrandeRegular'; font-size: 12px; vertical-align: middle;}
.subBtn {text-align: center; margin-top:-10px;}

h1.pagetitle {font-family:'AccordAlternateBold',Arial,Helvetica,sans-serif; font-size:30px; color:#000;}

.bradcrumbCon {background:url(https://www.flexsin.com/images/pf_banner_bg.jpg) no-repeat center; background-size:cover; border-top:2px solid #fff;}
.bradcrumbCon .inner {width:990px; height:60px; margin:auto; line-height:normal;}

.bradcrumbCon .left {float:left; font-size:15px; padding:20px 0 0 0; color:#000000; font-family: "Calibri";}
.bradcrumbCon .left a {color:#e34b26; margin-right:2px; text-decoration:none; background:url(https://www.flexsin.com/images/blc_aroww.gif) no-repeat right; padding-right:10px;}

.bradcrumbCon .right {float:right; font-size:16px; font-weight:bold; padding:12px 0 0 0;}
.searchInput {width:160px; padding:8px; background:#fff; vertical-align:middle; border:1px solid #dedede; border-radius:3px 0 0 3px; border-right:none;}
.searchbtn {vertical-align:middle; border:1px solid #dedede; border:1px solid #dedede; border-left:none; border-radius:0 3px 3px 0; height:32px; width:36px; overflow:hidden; background:#fff url(https://www.flexsin.com/blog/wp-content/themes/flexsin/images/search_iconn.gif) no-repeat center;}

.bradcrumbCon .categoryOption {float:right; padding:12px 10px 0 0;}
.bradcrumbCon .categoryOption select {width:200px; padding:7px 4px; background:#fff; vertical-align:middle; border:1px solid #dedede; border-radius:3px 0 0 3px; border-right:none;}



a.hiring {width:146px; height:65px; background:url(https://www.flexsin.com/images/btn-hiring-new.png) top left no-repeat; margin-right:10px; margin-top:3px; display:block;}
a.hiring:hover {width:146px; height:65px; background:url(https://www.flexsin.com/images/btn-hiring-new.png) bottom left no-repeat; text-decoration:none; margin-right:10px; display:block;}

a.overseas {width:231px; height:65px; background:url(https://www.flexsin.com/images/btn-overseas-new.png) top left no-repeat; margin-top:3px; display:block;}
a.overseas:hover {width:231px; height:65px; background:url(https://www.flexsin.com/images/btn-overseas-new.png) bottom left no-repeat; text-decoration:none; display:block;}

/*Start New Css*/
.clearfix:after, .clearfix:before {content:''; clear:both; display:block; overflow:hidden;}
.blogCon {width:100%; margin:auto;}
.blogCon .inner {position:relative;}
/*.blogCon ul {padding:0; margin:0; list-style:none;}
.blogCon ul li {background:#fff; width:30%; float:left; margin:0 5% 40px 0; text-align:center; font-family: 'Roboto Condensed', sans-serif;}
.blogCon ul li:nth-child(3n) {margin-right:0;}
.blogCon ul li:nth-child(3n+1) {clear:both;}
.blogCon ul li .blogImg {padding-bottom:15px;}
.blogCon ul li .blogImg img {width:100%; vertical-align:top;}
.blogCon ul li .hd {font-size:24px; font-weight:700; padding-bottom:15px;}
.blogCon ul li .hd a {color:#1b1b1b; line-height:28px;}
.blogCon ul li .category {color:#e63f16; font-size:17px; padding-bottom:10px;}
.blogCon ul li .dte {color:#646464; font-size:15px; padding-bottom:15px; border-bottom:1px solid #e6e6e6; margin-bottom:20px; text-decoration:underline; font-weight:300;}*/
.blogBtn {text-align:center;}
.blogBtn a {display:inline-block; color:#727374; font-size:17px; background:#f1f3f5; padding:8px 15px; border-radius:3px; border:1px solid #e4e4e4;}
.blogBtn a:hover {color:#000;}
.addthis_toolbox {display:inline-block;}

.blogBtn a.prev-post {float:left;}
.blogBtn a.next-post {float:right;}
.blogCon h2 {text-align:center; padding:100px 0;}
.blogCon .pagetitle {padding:0 0 15px 0;}
.blogDet img {height:auto !important; float:left; margin:6px 20px 10px 0; max-width:50% !important; position:relative; z-index:10;}
.blogCon a.disabled {pointer-events: none; cursor: default;}

.loadMoreBox {height:30px; position:relative; margin:10px 0; background: -moz-linear-gradient(left, rgba(30,87,153,0) 0%, rgba(125,185,232,0) 28%, rgba(231,231,231,1) 50%, rgba(125,185,232,0) 72%, rgba(125,185,232,0) 100%); background: -webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(125,185,232,0) 28%,rgba(231,231,231,1) 50%,rgba(125,185,232,0) 72%,rgba(125,185,232,0) 100%); background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(125,185,232,0) 28%,rgba(231,231,231,1) 50%,rgba(125,185,232,0) 72%,rgba(125,185,232,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#007db9e8',GradientType=1 );}
.loadMoreBox a {width:120px; display:block; background:#fff; height:30px; line-height:30px; position:absolute; left:50%; top:0px; margin:0 0 0 -60px; color:#333; font-size:16px; text-align:center; text-decoration:underline; font-family:'LucidaGrandeRegular';}
.loadMoreBox a:hover {color:#1e4288; text-decoration:none;}
#wpstats {display:none;}
.raqHd {color:#555555; font-size:24px; font-family: 'AccordAlternateBold'; padding:6px; text-align:center; border-radius:3px; border:1px solid #e9e9e9; background: rgb(244,244,244); background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(254,254,254,1) 100%); background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(254,254,254,1) 100%); background: linear-gradient(to bottom, rgba(244,244,244,1) 0%,rgba(254,254,254,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#fefefe',GradientType=0 );}
.raqTxt {font-family:'LucidaGrandeRegular'; font-size:13px; padding-bottom:10px; color:#555555; padding:5px 0 15px 0;}

.blogDet ul {padding:0; margin:0 0 0 20px;}
.blogDet ul li {padding:3px 0;}
.detSocial.addthis_toolbox {border-bottom:2px solid #ededed; border-top:2px solid #ededed; padding:10px 0 5px 0; line-height:normal; font-size:14px;}

.pnBtns {padding:15px 0;}
.pnBtns a {text-decoration:underline; color:#e14a25; float:left;}
.pnBtns a:hover {color:#000;}
.pnBtns a:nth-child(2n) {float:right;}

.captchaSmll {-webkit-transform:scale(0.74); -ms-transform:scale(0.74); -moz-transform:scale(0.74); transform:scale(0.74); -webkit-transform-origin:0 0; -ms-transform-origin:0 0; -moz-transform-origin:0 0; transform-origin:0 0;}
.recentHd {font-size:25px; padding:0 0 10px 0; font-weight:bold;}